/*groupes*/
.form_groupes fieldset {
    border: none;
    margin: 0;
    padding: 0;
}
.form_groupes legend {
    color: #9E0231;
    font-size: 20px;
}
.form_groupes .webform-component-textfield,
.form_groupes .webform-component-email {
    float: left;
    width: 250px;
    margin: 0 20px 12px 0;
}
.form_groupes .webform-component-textfield input,
.form_groupes .webform-component-email input {
    width: 190px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_groupes #webform-component-comment-avez-vous-connu-culturespaces- {
    float: left;
    width: 705px;
    margin: 50px 20px 12px 0;
}
.form_groupes #webform-component-comment-avez-vous-connu-culturespaces- label {
    float: left;
    width: 290px;
    margin: 0 20px 0 0;
}
.form_groupes #webform-component-comment-avez-vous-connu-culturespaces- input {
    float: left;
    width: 350px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_groupes #webform-component-how-did-you-know-culturespaces- {
    float: left;
    width: 705px;
    margin: 50px 20px 12px 0;
}
.form_groupes #webform-component-how-did-you-know-culturespaces- label {
    float: left;
    width: 290px;
    margin: 0 20px 0 0;
}
.form_groupes #webform-component-how-did-you-know-culturespaces- input {
    float: left;
    width: 350px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_groupes .webform-component-textarea {
    float: left;
    width: 705px;
    margin: 0 20px 12px 0;
}
.form_groupes .webform-component-textarea label {
    float: left;
    width: 290px;
    margin: 0 20px 0 0;
}
.form_groupes .webform-component-textarea textarea {
    float: left;
    width: 352px;
    height: 120px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_groupes .webform-component-select {
    float: left;
    width: 250px;
    margin: 0 20px 12px 0;
}
.form_groupes .webform-component-select select {
    width: 190px;
    height: 22px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_groupes .webform-component-checkboxes {
    float: left;
    width: 705px;
    margin: 0 20px 12px 0;
}
.form_groupes .webform-component-checkboxes .form-type-checkbox {
    float: left;
    width: 330px;
    margin: 0 30px 0 0;
}
.form_groupes .webform-component-checkboxes .form-type-checkbox:nth-child(even) {
    float: left;
    width: 330px;
    margin: 0;
}
.form_groupes .webform-component-checkboxes input {
    width: 20px;
    height: 20px;
    margin: 0;
}
.form_groupes .captcha {
    float: left;
}
.form_groupes #edit-submit {
    background: #fff;
    width: 180px;
    margin: 0 0 0 310px;
    color: #272725;
    text-transform: uppercase;
    border: none;
    padding: 4px 0;
    cursor: pointer;
}
.form_groupes #edit-submit:hover{background:#ccc}
/*scolaires*/
.form_scolaires fieldset {
    border: none;
    margin: 0;
    padding: 0;
}
.form_scolaires legend {
    color: #9E0231;
    font-size: 20px;
}
.form_scolaires .webform-component-textfield,
.form_scolaires .webform-component-email {
    float: left;
    width: 250px !important;
    margin: 0 20px 12px 0;
}
.form_scolaires #webform-component-mes-coordonnees--fax {
    float: none;
    width: 250px;
    margin: 0 20px 12px 0;
}
.form_scolaires .webform-component-textfield input,
.form_scolaires .webform-component-email input {
    width: 190px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_scolaires #webform-component-comment-avez-vous-connu-culturespaces- {
    float: left;
    width: 705px !important;
    margin: 50px 20px 12px 0;
}
.form_scolaires #webform-component-comment-avez-vous-connu-culturespaces- label {
    float: left;
    width: 290px;
    margin: 0 20px 0 0;
}
.form_scolaires #webform-component-comment-avez-vous-connu-culturespaces- input {
    float: left;
    width: 350px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_scolaires #webform-component-how-did-you-know-culturespaces- {
    float: left;
    width: 705px !important;
    margin: 50px 20px 12px 0;
}
.form_scolaires #webform-component-how-did-you-know-culturespaces- label {
    float: left;
    width: 290px;
    margin: 0 20px 0 0;
}
.form_scolaires #webform-component-how-did-you-know-culturespaces- input {
    float: left;
    width: 350px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_scolaires .webform-component-textarea {
    float: left;
    width: 705px;
    margin: 0 20px 12px 0;
}
.form_scolaires .webform-component-textarea label {
    float: left;
    width: 290px;
    margin: 0 20px 0 0;
}
.form_scolaires .webform-component-textarea textarea {
    float: left;
    width: 352px;
    height: 120px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_scolaires .webform-component-select {
    float: left;
    width: 250px;
    margin: 0 20px 12px 0;
}
.form_scolaires .webform-component-select select {
    width: 190px;
    height: 22px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_scolaires .webform-component-checkboxes {
    float: left;
    width: 705px;
    margin: 0 20px 12px 0;
}
.form_scolaires .webform-component-checkboxes .form-type-checkbox {
    float: left;
    width: 330px;
    margin: 0 30px 0 0;
}
.form_scolaires .webform-component-checkboxes .form-type-checkbox:nth-child(even) {
    float: left;
    width: 330px;
    margin: 0;
}
.form_scolaires .webform-component-checkboxes input {
    width: 20px;
    height: 20px;
    margin: 0;
}
.form_scolaires .captcha {
    float: left;
}
.form_scolaires #edit-submit {
    background: #fff;
    width: 180px;
    margin: 0 0 0 310px;
    color: #272725;
    text-transform: uppercase;
    border: none;
    padding: 4px 0;
    cursor: pointer;
}
.form_scolaires #edit-submit:hover{background:#ccc}
/*inscriptions*/
.field-type-text-with-summary {
    background: #fff;
    padding: 10px;
}
.form_insc {
    /*background: #fff;*/
    padding: 10px 40px 20px 40px;
}
.form_insc div {
    width: 500px;
}
.form_insc .webform-component-textfield,
.form_insc .webform-component-email {
    float: left;
    width: calc(45% - 5px);
    margin: 0 30px 12px 0;
}
.form_insc .webform-component-textfield input,
.form_insc .webform-component-email input {
    width: 180px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
}
.form_insc #edit-submit {
    background: #fff;
    margin: 8px 0 0 0;
    width: 182px;
    color: #272725;
    text-transform: uppercase;
    border: none;
    padding: 4px 0;
    cursor: pointer;
}
.form_insc #edit-submit:hover{background:#ccc}
/*login*/
#user-login-form .form-item input {
    float: left;
    width: 180px;
    height: 20px;
    border-top: 1px solid #acadb2;
    border-right: 1px solid #e2e9ef;
    border-bottom: 1px solid #e2e9ef;
    border-left: 1px solid #e2e9ef;
    margin: 5px 40px 0 0;
}
#user-login-form #edit-submit--2 {
    width: 182px;
    text-transform: uppercase;
    cursor: pointer;
}

#custom-search-blocks-form-1 #edit-captcha,
#custom-search-blocks-form-2 #edit-captcha--2 {
	display:none;
}
#webform-component-rgpd, #webform-component-rgpd .form-item-submitted-rgpd-RGPD-OK{width:100%}